### Method

# WebKit2 NavigationAction get_modifiers

#### Declaration [src]

    guint
    webkit_navigation_action_get_modifiers (
      WebKitNavigationAction* navigation
    )

#### Description [src]

Return the modifier keys.

Return a bitmask of `GdkModifierType` values describing the modifier keys that were in effect when the navigation was requested.

Available since: | 2.6

#### Return value

Returns: | `guint`
| The modifier keys.